cURL
curl --request PUT \ --url https://api.contas.rdstationmentoria.com.br/rest/workspaces/current \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "message": "<string>", "code": "<string>", "issues": [ { "message": "<string>" } ] }
Atualiza informações do workspace.
Documentation IndexFetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Nome do workspace
Successful response